"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const dialogInjectionKey = Symbol("dialogInjectionKey");
const DEFAULT_DIALOG_TRANSITION = "dialog-fade";
exports.DEFAULT_DIALOG_TRANSITION = DEFAULT_DIALOG_TRANSITION;
exports.dialogInjectionKey = dialogInjectionKey;
